Bug 165405 - update mail/davmail to 3.9.8
Summary: update mail/davmail to 3.9.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-22 23:00 UTC by John Hein
Modified: 2012-02-23 16:10 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (3.62 KB, patch)
2012-02-22 23:00 UTC, John Hein
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John Hein 2012-02-22 23:00:19 UTC
davmail-3.9.8 was released Feb 21, 2012.

release notes ...
https://sourceforge.net/projects/davmail/files/davmail/3.9.8/releasenotes.txt

I have seen no regressions from 3.9.7 - tested imap & pop & caldav pointing
at a 2010 exchange server.
Comment 1 Edwin Groothuis freebsd_committer 2012-02-22 23:00:28 UTC
Maintainer of mail/davmail,

Please note that PR ports/165405 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165405

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-02-22 23:00:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Jason Helfman freebsd_committer 2012-02-23 06:34:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 4 john.c.prather 2012-02-23 09:18:36 UTC
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

I approve, thank you!!!
Comment 5 dfilter service freebsd_committer 2012-02-23 16:02:59 UTC
jgh         2012-02-23 16:02:49 UTC

  FreeBSD ports repository

  Modified files:
    mail/davmail         Makefile distinfo pkg-plist 
  Log:
  - Update to 3.9.8
  - while here drop SUB_LIST defines, as they are provided by java inclusion
  
  PR:     ports/165405
  Submitted by:   jhein@symmetricom.com
  Approved by:    maintainer, john.c.prather@gmail.com
  
  Revision  Changes    Path
  1.9       +2 -4      ports/mail/davmail/Makefile
  1.8       +2 -2      ports/mail/davmail/distinfo
  1.6       +6 -6      ports/mail/davmail/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Jason Helfman freebsd_committer 2012-02-23 16:03:11 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!